Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00113 Speed Minor Have not tried Jan 22, 2008, 06:42 Sep 16, 2018, 02:18
Tester Karasu View Status Public Platform
Assigned To Resolution Bugs That Aren't Bugs OS
Status [?] Resolved Driver segas18.cpp
Version 0.94u1 Fixed in Version Build
Summary 00113: lghost: The strange 'hiccup' about 10 seconds into the first level.
Description The strange 'hiccup' about 10 seconds into the first level, all sprites dissapear for a second. I am sure this is a bug and not actually PCB behvaoir. This also happens at set times in levels, it usually will happen 2-3 times and you can set your watch to when it will happen.
Steps To Reproduce
Additional Information
Flags Verified with Original
Regression Version
Affected Sets / Systems lghost
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
2
User avatar
No.15459
MetalGod
Tester
Sep 15, 2018, 11:10
edited on: Sep 15, 2018, 11:11
I've found out this also happens in the PCB.
First of all I'll show the issue in MAME. Here's a video of mame 0.201 running the game. All sprites dissapear for less than a second. The issue ocurrs exactly in second 0:24:


Here's the original arcade running. Issue also ocurrs at the same time as in MAME, after 10-14 seconds after having started the first level.
In the video the issue ocurrs in second 0:26. You can see the only sprite in the screen, the ghost with the axes, dissappearing for less than a second.



Another video of the pcb running and having the same issue. It happens here in second 1:41. Same double-axed ghost dissapears for less than a second
User avatar
No.15464
NekoEd
Senior Tester
Sep 16, 2018, 02:18
Thank you!